### Method

# AppStream Agreement get_section_default

since: 0.12.1

#### Declaration [src]

    AsAgreementSection*
    as_agreement_get_section_default (
      AsAgreement* agreement
    )

#### Description [src]

Gets the first section in the agreement.

Available since: 0.12.1

#### Return value

Type: `AsAgreementSection`

Agreement section, or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.